[VehicleSetup]
PartsAmount=2

[1]
Name=wiper_l
RotZType=oscillate
RotZMin=0
RotZMax=45
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=-10
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0

[2]
Name=wiper_r
RotZType=oscillate
RotZMin=0
RotZMax=45
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0
RotXType=oscillate
RotXMin=0
RotXMax=-9.1
RotXEngineOnOnly=1
RotXRainOnly=1
RotXUseDefaultState=1
RotXDefaultState=0